@font-face {
    font-family: 'MyFont';
    src: url('/fonts/HelveticaNeueRoman.ttf') format('truetype');
}

body {
    font-family: 'MyFont', sans-serif;
}

.heading {
    font-size: 50px;
    font-weight: bold;
    display: flex;
    justify-content: center;  
    align-items: center;       
    height: 100vh; 
}
